WordPress.org

Ready to get started?Download WordPress

Forums

Google Analytics for WordPress
Can't activate the plugin (3 posts)

  1. JackNUMBER
    Member
    Posted 2 years ago #

    Hi,
    the extension is broken on WordPress 2.9.2 (shame on me!) when I try to activate it, it triggers a fatal error :

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /homez.146/blckstr/www/wp-content/plugins/google-analytics-for-wordpress/wp-gdata/wp-gdata.php on line 14.

    Someone can help me? Thx!

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

  2. dmmeurer
    Member
    Posted 2 years ago #

    Hello,

    I get the same error activating for version 3.14
    The plugins page indicated it was compatible though.

    Any help greatly appreciated!

  3. dmmeurer
    Member
    Posted 2 years ago #

    Found a note in another topic:
    http://wordpress.org/support/topic/plugin-google-analytics-for-wordpress-42-gives-fatal-error-while-activating?replies=18

    Sounds like the plugin is not compatible with PHP4.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic